stages:
  - build
  - tests

build:
  stage: build
  image: epitechcontent/epitest-docker:latest
  script:
  - echo "Ok great!"
  - make
  artifacts:
    paths:
      - workshop

test:
  stage: tests
  image: epitechcontent/epitest-docker:latest
  dependencies:
    - build
  script:
    - make test
    - ./unit-tests